<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.spellchecker.bindings.java/1">
    <module_version install_time="1415655195769" last="true" origin="installer" specification_version="1.26.1">
        <file crc="4018774965" name="config/Modules/org-netbeans-modules-spellchecker-bindings-java.xml"/>
        <file crc="1614141747" name="modules/locale/org-netbeans-modules-spellchecker-bindings-java_ja.jar"/>
        <file crc="2815954204" name="modules/locale/org-netbeans-modules-spellchecker-bindings-java_pt_BR.jar"/>
        <file crc="68201966" name="modules/locale/org-netbeans-modules-spellchecker-bindings-java_ru.jar"/>
        <file crc="651535857" name="modules/locale/org-netbeans-modules-spellchecker-bindings-java_zh_CN.jar"/>
        <file crc="4164329427" name="modules/org-netbeans-modules-spellchecker-bindings-java.jar"/>
    </module_version>
</module>
